.cont_slaider_prog{
   section{
      section{
         .vc_grid_filter-item{
            width: 50%;
            padding: 0 !important;
            margin: 0 !important;
            .vc_grid-item-mini{
               margin: 0;
               .vc_gitem-animated-block, .vc_gitem-zone-c {
                  width: 49%;
                  height: 300px;
                  overflow: hidden;
                  display: inline-block;
                  vertical-align: top;
               }
            }
         }
      }
      section{
         //:nth-child(4)
         h2{
            font-family: Lato !important;
            font-weight: bold;
            margin-bottom: 60px;
         }
      }
      /*section:nth-child(5){*/

      }
   }
}
